system environment/libraries

compat-libgcc-5.5.0 - Compatibility libgcc library

Website: https://gcc.gnu.org/gcc-5/
License: GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions and LGPLv2+ and BSD
Description:
This package provides libgcc compatibility from GCC 5.5.0

Packages

compat-libgcc-5.5.0-5.5.0-3.el7_5.gcc55.awel.x86_64 [127 KiB] Changelog by Alice Wonder (2018-06-29):
- Nuke documentation package, change install prefix, do not use prefix
- for binaries, split out /etc/ld.so.conf.d/gcc55.conf file into its
- own separate package. Split out mockbuild too.

Listing created by Repoview-0.6.6-4.el7